


/* -------------------------------------------------------------------- */
/* HTML redefinitions	                                                */
/* -------------------------------------------------------------------- */

body{ 
	padding: 0px; 
	margin: 0px;
	text-align: center;
	min-width: 740px;
}

BODY,DIV,TH,TD,P,INPUT,SELECT,TEXTAREA,TT {
	font: 12px Helvetia,Arial,sans-serif;
}

A:link {
        COLOR: #222; TEXT-DECORATION: none;
}
A:visited {
        COLOR: #444; TEXT-DECORATION: none;
}
A:hover {
        COLOR: #444; TEXT-DECORATION: underline;
}
A:active  {
        COLOR: #444; TEXT-DECORATION: none;
}


A.credits:link {
      COLOR: #999;
	TEXT-DECORATION: none;
}
A.credits:visited {
      COLOR: #999;
	TEXT-DECORATION: none;
}
A.credits:hover {
      COLOR: #999;
	TEXT-DECORATION: underline;
}
A.credits:active  {
      COLOR: #999;
	TEXT-DECORATION: none;
}

/* -------------------------------------------------------------------- */
/* front-page structure		                                          */
/* -------------------------------------------------------------------- */

#container {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	text-align: left;
}

#panel_header { 	position:relative; }

#panel_menu { width:160px; float:left; }
#panel_menu h3 { margin: 1em 0 0 0; color: #800000; font-family: arial, sans-serif;}
#panel_menu p { font-family: tahoma, arial, sans-serif; font-size:1em; margin:0 0 10px; line-height: 1.5em; }
#panel_menu ul { margin:0; padding-left:0; }
#panel_menu  li { list-style:none; margin:0.5em 0 0 0; font-family: tahoma, arial, sans-serif; font-size:1em;}

#panel_label {
	position: relative;
	width: 300px;
	left: 150px;
	top: -30px;
	text-align: center;
}

#panel_nav {
	max-width:170px;
	margin-right:10px;
	float: left;
	clear: both;
}

#panel_wrapper {
	float: right;
	width: 760px;
	vertical-align: top;
}
#panel_wrapper h2 { color: #800000; padding-left:75px; margin-bottom: 10px; }
#panel_wrapper p.static {margin-top:10px; padding-left: 75px; width: 550px;}

#panel_scroll {
	float: right;
	padding-bottom: 20px;
}

#panel_menu {
	padding-bottom: 20px;
	line-height: 20px;
}

#panel_menu div.moduletable { margin-top:20px; }

#panel_image {
	float: left;
}

#panel_thumbnails_vert {
	float: right;
	max-width: 131px;
	text-align: right;
}

#panel_desc {
	float: left;
	width: 170px;
	margin-bottom: 25px;
}

#panel_title{
	float: left;
	width: 460px;
}

#panel_credits {
	margin-left: auto;
	margin-right: auto;
	clear: both;
	width: 910px;
	padding-top: 20px;
	padding-bottom: 10px;
	color: #999;
	font-size: 90%;
	text-align: right;
}

#panel_error {
	position: relative;
	width: 490px;
	height: 60px;
	padding: 20px;
	border: 1px solid red;
	color: red;
}

#label_home {
	position:absolute;
	height: 20px;
	width: 100px;
	left: 640px;
	clear: none;
	top: 72px;
	text-align: right;
	vertical-align: bottom;
	font-size: 90%;
}

#panel_admin_body {
	float: right;
	width: 730px;
	padding: 20px;
	vertical-align: top;
	margin-bottom: 20px;
	border: 1px solid black;
}

#panel_login_body {
	margin-left: auto;
	margin-right: auto;
	width: 300px;
	padding: 20px;
	vertical-align: top;
	margin-bottom: 20px;
	border: 1px solid black;
}


#panel_admin_scroll {
	text-align: center;
	font-size: 90%;
	color: #666;
}

#panel_help td {
	vertical-align: top;
	padding-bottom: 20px;
}

#panel_login td {
	vertical-align: top;
	padding-bottom: 10px;
}


#h_rule {
	width: 580px;
	border-bottom: 1px solid #000;
	padding-bottom: 2px;
	margin-bottom: 5px;
}

/* -------------------------------------------------------------------- */
/* style specifications	                                                */
/* -------------------------------------------------------------------- */

.small_text {
	font-size: 90%;
}

.right {
	float: right;
}

.left {
	float: left;
}

.highlight {
	border: 1px solid #aaa;
	padding: 2px;
}

.warning_error {
	font-size: 250%;
	color: red;
	font-weight: bold;
	margin-right: 10px; 
	height: 50px;
	float: left;
}

.form_validate_error {
	color: red;
	font-weight: bold;
}

.form_validate_okay {
	color: black;
}

.form_validate_confirm {
	color: 006600;
}


.hide_validate_message {
	display: none;
}

.show_validate_message {
	display: block;
	color: red;
	font-weight: bold;
	height: 30px; 
}

.image_main {
	float: left;
	width: 580px;
	border: 1px solid #000;
}

div.thumbs_div { text-align:center; }

.des_div strong {
	color: #800000; 
	font-size: 1.5em;
}

.desc_title {
	font-size: 150%;
	color: maroon;
}

.desc_download {

}

.desc_notes {

}

.desc_forsale {

}

.text_admin_head {
	font-size: 150%;
	color: maroon;
}

.text_head {
	font-size: 150%;
}


.prop {
    height:360px;
    float:right;
    width:1px;
  }


.clear {
    clear:both;
    height:1px;
    overflow:hidden;
  }


